Subject: RE:RE: RE:ATTN: ERLINDA #Ref 2021040100090775
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Apr 2021 14:09:36 -0700

Hello Pam,

Thank you for confirminig the address.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Pamela Houston

PO Box 19121

Jonesboro, AR 72403

Thank you,

Pam Houston

From: [email-masked]

[Warning: External Email Sender]

Hello Pam,

Yes, it should work.  Please advise what name the refund check is to be made out to and address mailed to.  Please allow at least 4-6 weeks once refund request is submitted.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Erlinda,

Will the prior document that I sent back work?    It showed that it was directly from our log in with Amazon.

I apologize for bothering you.

Thank you,

Pam

From:[email-masked]

[Warning: External Email Sender]

Hello Pam,

Your Purchase receipt has to be your invoice from Amazon.  When this info is request customer will email as a pdf file. Please send your purchase/ invoice as a pdf file.

Once I receive this I can then submit a check request for you.  The check request process can take from 4-6 weeks once the check has been processed it will be mailed to you.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I have not heard back from this request.

Please advise.

Thank you,

Pam Houston

From:[email-masked]

[Warning: External Email Sender]

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email
subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service